@charset "utf-8";

/*twitter*/
#side .r_twitter{background:#ffffff; padding:0; width:290px; margin-bottom:12px;}
#side .twc_header_outer{background:#ffffff;width: 285px;}
#side .twc_header{position:relative;margin:0 12px;padding:18px 0 0;border-bottom:#333 solid 1px;height:23px;overflow:hidden;}
#side .twc_header .twc_tbn_follow_me{position:absolute;top:0px;right:0px;width:112px;background-image: url("/makers/shared/images/common/sidebar_twitter_followme.jpg");background-position:0 0;background-repeat:no-repeat;height: 42px;overflow: hidden;text-indent: -9999px;}

#side .twtr-hd{ display:none;}
#side #twtr-widget-1 .twtr-doc {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;margin:0 auto;}
#side .twtr-widget-profile img.twtr-profile-img {width: 48px;height: 48px;}

#side #twtr-widget-1 .twtr-doc h3{font-size: 12px !important;font-weight: bold !important;margin: 5px 0 0 55px !important;}
#side #twtr-widget-1 .twtr-doc h4{font-size: 16px !important;margin: 1px 0 0 55px !important;text-decoration: underline;}
#side #twtr-widget-1 .twtr-doc h4 a:hover{text-decoration: none;}

#side #twtr-widget-1 .twtr-tweet-text p{line-height:1.3em;}
#side #twtr-widget-1 .twtr-tweet-text em{height:16px;overflow:hidden;display:block;clear:both;line-height: 0px;}

#side #twtr-widget-1 .twtr-tweet-text a.twtr-timestamp{color: #999999 !important;float: left;font-weight: bold;height: 16px;line-height: 16px;margin: 0 4px 0 0;overflow: hidden;}
#side #twtr-widget-1 .twtr-tweet-text a.twtr-reply,
#side #twtr-widget-1 .twtr-tweet-text a.twtr-rt,
#side #twtr-widget-1 .twtr-tweet-text a.twtr-fav{background-image: url("/makers/shared/images/common/tw_buttons.jpg");background-position:-39px 0;background-repeat:no-repeat;display: inline;float: left;height: 16px;margin: 0 2px 0 0;overflow: hidden;text-indent: -9999px;width: 18px;}

#side #twtr-widget-1 .twtr-tweet-text a.twtr-reply{background-position:0 -1px;width:15px;}
#side #twtr-widget-1 .twtr-tweet-text a.twtr-rt{background-position:-18px 0;}
#side #twtr-widget-1 .twtr-tweet-text a.twtr-fav{background-position:-39px -1px;}

#side #twtr-widget-1 .twtr-join-conv{font-size:10px;}

#side #twtr-widget-1 .twtr-ft a{display:none;}
#side #twtr-widget-1 .twtr-ft .twtr-join-conv{display:inline;}